<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM events WHERE id  = '".$_GET['post_del']."'"); 
    header("location:../home.php?page=blog.php");
?>